name: time
version: 1.8.0.2
id: time-1.8.0.2
key: time-1.8.0.2
license: BSD3
maintainer: <ashley@semantic.org>
stability: stable
homepage: https://github.com/haskell/time
synopsis: A time library
description:
    A time library
category: Time
author: Ashley Yakeley
exposed: True
indefinite: False
exposed-modules:
    Data.Time Data.Time.Calendar Data.Time.Calendar.Easter
    Data.Time.Calendar.Julian Data.Time.Calendar.MonthDay
    Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
    Data.Time.Clock Data.Time.Clock.POSIX Data.Time.Clock.System
    Data.Time.Clock.TAI Data.Time.Format Data.Time.LocalTime
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Internal.DiffTime
                Data.Time.Clock.Internal.AbsoluteTime
                Data.Time.Clock.Internal.NominalDiffTime
                Data.Time.Clock.Internal.POSIXTime
                Data.Time.Clock.Internal.UniversalTime
                Data.Time.Clock.Internal.SystemTime
                Data.Time.Clock.Internal.UTCTime Data.Time.Clock.Internal.CTimeval
                Data.Time.Clock.Internal.CTimespec Data.Time.Clock.Internal.UTCDiff
                Data.Time.LocalTime.Internal.TimeZone
                Data.Time.LocalTime.Internal.TimeOfDay
                Data.Time.LocalTime.Internal.LocalTime
                Data.Time.LocalTime.Internal.ZonedTime Data.Time.Format.Parse
                Data.Time.Format.Locale
abi: 3f789f9c9fc88790a10579b55c2f0b4f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/time-1.8.0.2
library-dirs: /usr/lib/ghc-8.2.1/time-1.8.0.2
dynamic-library-dirs: /usr/lib/ghc-8.2.1/time-1.8.0.2
data-dir: /usr/share/arm-linux-ghc-8.2.1/time-1.8.0.2
hs-libraries: HStime-1.8.0.2
include-dirs: /usr/lib/ghc-8.2.1/time-1.8.0.2/include
depends:
    base-4.10.0.0 deepseq-1.4.3.0
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
haddock-interfaces: /usr/share/doc/ghc/html/libraries/time-1.8.0.2/time.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/time-1.8.0.2
